<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [PurchasedServerCost](./bitburner.bitnodemultipliers.purchasedservercost.md)

## BitNodeMultipliers.PurchasedServerCost property

Influence how much it costs to purchase a server

**Signature:**

```typescript
PurchasedServerCost: number;
```
